function [x,fval,exitflag,output,lambda] = ex14_13(f,Aineq,bineq,lb)
%% This is an auto generated MATLAB file from Optimization Tool.

%% Start with the default options
options = optimoptions('linprog');
%% Modify options setting
options = optimoptions(options,'Display', 'final');
options = optimoptions(options,'Algorithm', 'interior-point-legacy');
options = optimoptions(options,'Diagnostics', 'on');
[x,fval,exitflag,output,lambda] = ...
linprog(f,Aineq,bineq,[],[],lb,[],[],options);
